<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmGroupData Structure Members
See Also Fields

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmGroupData Structure

Include Inherited Members
Include Protected Members

The following tables list the members exposed by EdmGroupData.

# Public Fields

| Name | Description
--- | --- | ---
| mbAutoAdd | Status of automatically adding users to groups.
| mbsDescription | Description of group.
| mbsName | Name of the group.
| mhStatus | Status of adding group.
| mlFlags | Group adding flags.
| mlGroupID | ID of the group.
| mlSysRights | System rights for the group.
| moMembers | ID array of users that are members of this group.
| mpoGroup | Group interface.

Top

# See Also

####

EdmGroupData Structure
EPDM.Interop.epdm Namespace